body {
    font-family: 'Montserrat', sans-serif;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
/* .header {} */
/* .header-menu {} */
.header-menu-list {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 25.5px;
    padding-bottom: 25.5px;
}
/* .header-menu-item {} */
.header-menu-link {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
}
/* .main {} */
.main-img {
    margin-bottom: 1px;
    background-image: url(../image/photo.png); 
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 789px;
}
.main-content {
    text-align: center;
}
.main-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    padding-top: 48px;
    padding-bottom: 38px;
}
.main-text {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    padding-bottom: 28px;
}
.main-button {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0000;
    border-radius: 4px;
    padding: 18px 43px;
}
.footer {
    margin-top: 82px;
}
.fotter-text {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    text-align: end;
    margin-bottom: 29px;
}
.btnClick{
    font-size: 20px;
    color: #FF0000;
}
.silver {
    background-color: silver;
    color: white;
}